Bug 489642 - Wine breaks text alignment in Airmail 2000
Wine breaks text alignment in Airmail 2000
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 23:37 EDT by eric@christensenplace.us
Modified: 2009-04-11 10:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 11:38:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-03-10 23:37:55 EDT
Description of problem: The text boxes in Airmail 2000 (a radio "email" program) show the text in a single letter column in the FTP and received message screens.  Packet screen looks okay but the text "slides" off the screen whenever a new line is added (started that in the previous release).


Version-Release number of selected component (if applicable): wine-1.1.15-1


How reproducible: Always


Steps to Reproduce:
1. Open Airmail
2. Open message
  
Actual results: Message is displayed as a single column of letters.


Expected results: Message is displayed as sent.


Additional info: Airmail version 3.3.081.
Comment 1 Jon Dufresne 2009-03-24 11:38:41 EDT
Thank you for the bug report.  At the moment, the Fedora developers are
busy fixing other issues and may not have time to work on this one.  The
best way to make sure your problem will get looked on is to report it to
the authors of the program. Most upstream authors use a bug tracking system
like bugzilla, and more people who know the code will be looking at the
bug report there.

The upstream bug tracking system to use is:
http://bugs.winehq.org/

You are requested to add the bugzilla link here for tracking purposes.
Please make sure the bug isn't already in the upstream bug tracker
before filing it.

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Steve Sykes 2009-04-11 10:38:09 EDT
I am seeing the same problem as well as when entering a text message is not visable until the message is higlighted.

Note You need to log in before you can comment on or make changes to this bug.